ion-content {

    padding-left: 5px;

  }

  ion-input {

    border: solid 1px black;
    border-radius: 4px;
    padding-top: 5px!important;
    padding-bottom: 5px!important;

  }

  .pais{

    border: solid 1px black;
    border-radius: 4px;


  }

  .logo{

    width: 97px;

  }